/**
 * Place your custom styles here.
 */

 /* global options */
body {
	margin-top: 0px;
}

.page_header {
	border-bottom: 1px solid #249ABB;
}

/* language switcher */
 #block-prepinacjazyka,
 #block-prepinacjazyka-2 {
 	position: relative;
 	float: right;
 	padding-top: 8px;
	padding-right: 10px;
 }

#block-prepinacjazyka ul,
#block-prepinacjazyka-2 ul{
	list-style-type: none;
    margin: 0;
    padding: 0;
}

#block-prepinacjazyka ul li,
#block-prepinacjazyka-2 ul li{
	display: inline;
	padding-left: 5px;
}

#block-prepinacjazyka ul li:after,
#block-prepinacjazyka-2 ul li:after{
	content: " /";
}

#block-prepinacjazyka ul li:last-child:after,
#block-prepinacjazyka-2 ul li:last-child:after {
    content: "";
}

/* search form */
#search-block-form {
	position: relative;
	float: right;
	z-index: 10004;
	padding-top: 8px;
	max-width: 150px;
}

#search-block-form .form-group{
	margin-bottom: 0px;
}

/* jumbotron */
 .jumbotron {
  padding: 2rem 1rem;
  margin-bottom: 2rem;
  background-color: #eceeef;
  border-radius: 0.3rem;
}

@media (min-width: 576px) {
  .jumbotron {
    padding: 4rem 2rem;
  }
}

.jumbotron-hr {
  border-top-color: #d0d5d8;
}

.jumbotron-fluid {
  padding-right: 0;
  padding-left: 0;
  border-radius: 0;
  min-height: 300px;
}

.jumbotron-block {
	position: relative;
}

.jumbotron p{
	color: #FFF;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	margin-top: 40px;
}

.diana-citation{
	width: 40%;
	position: relative;
	float: right;
}

.diana-citation-name{
	width: 40%;
	position: relative;
	float: right;
	text-align: right;
}

/* navbar */

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    background-color: #7ec0d2;
}

ul.nav li.dropdown:hover > ul.dropdown-menu > li > a {
    background-color: #7ec0d2;
}

.navbar-default {
	background-color: #7ec0d2; /*84C453*/
	border-color: #249ABB; /*38730A*/
	margin-bottom: 0px;
	right: 0;
    left: 0;
    z-index: 1030;
    width: 100%;
    border-radius: 0px;
    border-left: 0px;
    border-right: 0px;
    border-top: 0px;
}

.navbar .container {
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-collapse{
	padding-left: 0px;
	padding-right: 0px;
}

.navbar-default .navbar-nav>li>a {
	color: #444;
	font-size: 20px;
	font-weight: bold;
}

.stickynav-active{
	position: fixed !important;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
	background-color: #249ABB;
	color: #FFF;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #000;
}

/* breadcrumbs */

.breadcrumb {
	margin-top: 10px;
}

/* branding*/
.region-branding {
	height: 80px;
	margin-bottom: 10px;
}

.navbar-brand {
    float: left;
    height: 80px;
    padding: 25px 25px;
    font-size: 30px;
    line-height: 30px;
}

.region-branding > a {
	color: #000;
}

/* footer */
.footer {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	background-color: #7ec0d2;
	border-color: #249ABB;
}

/* block view recent */
/*#block-views-block-aktuality-prevence-block-1{
	background-color: #CBF0FB;
	border: solid;
	border-width: 1px;
	padding-left: 10px;
	border-color: #249ABB;
	border-radius: 5px;
}*/

/* poradna crossroad sign */
.poradna-cross {
	vertical-align: middle; 
	line-height: 500px; 
	text-decoration: none;
}

.poradna-cross-div {
	background-image: url('../templates/poradna.jpg');
	background-size: cover; 
	background-position: center; 
	height: 500px;
}

.poradna-cross-txt {
	text-align: center; 
	font-size: x-large; 
	color: white;
}

.prevence-cross-div {
	background-image: url('../templates/prevence2.jpg');
	background-size: cover; 
	background-position: center; 
	height: 500px;
}

/* region-highlighted */
#block-uvitanihlavnistranka {
	padding-bottom: 30px;
}

/* block button objednavka */
.button_obj {
  background: #7ec0d2;
  border-radius: 100px;
  padding: 20px 60px;
  color: #000;
  text-decoration: none;
  font-size: 1.45em;
  margin: 0 15px;
}

/* Hover state animation applied here */
.button_obj:hover { 
  -webkit-animation: hover 1200ms linear 2 alternate;
  animation: hover 1200ms linear 2 alternate;
}

/* Active state animation applied here */
.button_obj:active {
  -webkit-animation: active 1200ms ease 1 alternate;
  animation: active 1200ms ease 1 alternate; 
  background: #249ABB;
}

#block-objednavkasluzeb {
    position: relative;
    float: right;
    top: 80px;
}

/* zamestnanci */
.pt-3 {
	padding-top: 1em;
} 

.field--name-field-foto-zamestnance {
	float:left;
	margin-right: 10px;
}

.region-sidebar-second {
	border-width: 2px;
    border-color: #239abb;
    border-style: solid;
    border-radius: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

/* forms */
#tridy_a_temata1_table label {
    white-space: normal;
}

@media only screen and (max-width : 1200px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 15px;
	}
}

@media only screen and (max-width : 991px) {
	.navbar-default .navbar-nav>li>a {
		font-size: 12px;
	}
}

@media only screen and (max-width : 768px) {
	#search-block-form {
		float:left;
		padding-bottom: 10px;
	}

	.container > .navbar-collapse {
		margin-left: 5px;
		padding-left: 5px;
	}

	.navbar-collapse{
		padding-left: 15px;
		padding-right: 15px
	}

	.navbar-default {
		width: 100%;
	}

	ul.nav li.dropdown > ul.dropdown-menu {
		display: block;
		background-color: #68c9e4;
	}

	.dropdown-menu {
		position: relative;
		float: none;
	}
}

@media only screen and (max-width : 1000px) {
	.logo {
		display: none
	}
}

@media only screen and (max-width : 723px) {
	.navbar-brand {
		padding: 10px 10px;
	}
}


